html,body{
    background: linear-gradient(to bottom, rgb(66, 81, 92) 0%, rgba(92, 77, 66, 0.8) 100%), url("../assets/img/registration-confirmation.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    font-family: 'Numans', sans-serif;
}

.container{
    display: flex;
    margin-top: 3rem;
    margin-left: 3rem;
}

.container {
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.5);
    border-radius: 0.5rem;
    margin-right: 5rem;
    margin-left: 35rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}